@media (max-width: 1330px) {

}
@media (max-width: 991px) {


    .nodisplay {
        display: none;
    }

    .new-search a {
        display: inline-block;
    }
    .bx-viewport {
        /*height: 100px !important;*/
    }





    .menu { display: none; }
	.menu-mobile { display: block; z-index: 1000}
	.mobile-clear { display: block;}
    .menu-social { display: none; }
    .footer-social .menu-social {display: block;}

    #menu-mobile-icon {
        width: 40px;
        height: auto;
        display: block;
        margin: 10px;
        float: right;
    }
    .side-menu {
        width: 100%;
    }

    .logo-container {
        float: left;
    }

    .nav-pane-inner {
        width: 100%;
    }

    .message-search {
        width: 100%;
        padding: 0px 10px;
    }
    .message-search div.message {
        width: 100%;
        margin: 20px 0px;
    }
    .message-search div.search form select#category {
        border-right: none !important;
        margin-bottom: 2px;
    }
    .message-search div.search form input#term {
        border-right: none !important;
        margin-bottom: 2px;
    }
    .message-search div.search form input#location {
        margin-bottom: 2px;
    }
    .message-search div.search form input#autocomplete {
        margin-bottom: 2px;
    }
    .message-search div.search form input#search-btn {

    }
    .featured-inner {
        width: 100%;
        padding: 0 10px !important;
    }
    .page-inner {
        width: 100%;
        padding: 0 10px !important;
    }
    .footer-inner {
        width: 100%;
        padding: 0 10px !important;
        text-align: center;
    }
    .footer-inner p {
        padding-bottom: 2px !important;
    }
    .footer-logo {
        text-align: center;
        padding-top: 20px;
    }
    .footer-social {
        text-align: center;
        padding-top: 20px;
    }
    .designer-inner {
        width: 100%;
        padding: 0 10px !important;
    }
}

@media (max-width: 768px) {

}
/* custom */
@media (max-width: 600px) {
    .message-search div.search form select#category {
        width: 100%;
    }
    .message-search div.search form input#term {
        width: 100%;
    }
    .searchCategoryDropdownWrap
    {
        width: 100%;
        margin-bottom: 2px;
    }
    .message-search div.search form input#location {
        width: 100%;
    }
    .message-search div.search form input#autocomplete {
        width: 100%;
    }
    .message-search div.search form input#search-btn {
        width: 100%;
    }
    .hp-categories ul li {
        display: inline-block;
        width: 100%;
    }
    div#login-form {
        width: 100%;
        margin: auto;
    }
    .nav-pane {
        padding: 5px 0;
        height: 83px;
    }
    .listings-desktop {
        display: none;
    }
    .listings-mobile {
        display: block;
    }

}
@media (max-width: 479px) {
    .header {
        height: 700px;
    }
    .header-sml {
        /*height: 510px;*/
        height: 83px;
    }
    .menu-social-container {
        text-align: center;
    }
    .logo-container {
        text-align: center;
    }

}
@media (max-width: 414px) {

}
@media (max-width: 375px) {

}
@media (max-width: 320px) {

}
